<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.change.tracking.internal.model.listener.CTEntryModelListener">
  <service>
    <provide interface="com.liferay.portal.kernel.model.ModelListener"/>
  </service>
  <reference name="_ctClosureFactory" interface="com.liferay.change.tracking.closure.CTClosureFactory" field="_ctClosureFactory"/>
  <implementation class="com.liferay.change.tracking.internal.model.listener.CTEntryModelListener"/>
</scr:component>
